@import url("../westand/style.css");
/*
Theme Name: WeStand Child
Theme URI: http://www.ChimpStudio.co.uk/
Author: ChimpStudio
Author URI: http://www.ChimpStudio.co.uk/
Template:    westand
Description: WeStand child theme for WordPress
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: dark, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-colors, custom-menu, editor-style, featured-image-header, featured-images, post-formats, rtl-language-support, theme-options, translation-ready
*/
.wdpu-container.rounded {border-radius: 0;}

.parallaxbg {
    min-height: 220px;
}
.service-parallax::before {
    height: 0;
}

#chat_bp textarea{
	text-transform: none;
}

#chat_bp {
	float: right;
	background-color: #f4f4f4;
}

#chat_bp .quick-chat-send-button {
	font-weight: bold;
	background-color: #D33;
	color: white;
	margin-bottom: 20px;
}

@media screen and (max-width: 760px){
	#player_bp iframe{
		height: 300px;
	}
}